controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

index:
    path:       /
    controller: App\Controller\IndexController::indexAction
    
agenda:
    path:       /agenda
    controller: App\Controller\AgendaController::indexAction
    
festival:
    path:       /festival
    controller: App\Controller\FestivalController::indexAction
    
jeux:
    path:       /jeux
    controller: App\Controller\JeuxController::indexAction
    
actualites:
    path:       /actualites
    controller: App\Controller\IndexController::actualités
     
partenaires:
    path:       /partenaires
    controller: App\Controller\IndexController::partenaires
     
contact:
    path:       /contact
    controller: App\Controller\IndexController::contact
    
cgu:
    path:       /cgu
    controller: App\Controller\CGUController::indexAction

rgpd:
    path:       /rgpd
    controller: App\Controller\RGPDController::indexAction
    
## --- ## ESPACE UTILISATEUR ## --- ##
## --- ## ESPACE REDACTEUR ## --- ##
## --- ## ESPACE GESTINNAIRE ## --- ##
GestionJeux:
    path:       /gestion/jeux
    controller: App\Controller\ImportAction::indexAction
    
GestionJeuxAdd:
    path:       /gestion/jeux/ajout/{jeuId}
    controller: App\Controller\JeuxController::ajoutAction
    
GestionJeuxUpdate:
    path:       /gestion/jeux/actualise/{jeuId}
    controller: App\Controller\JeuxController::actualiseAction
    
GestionJeuxSuppr:
    path:       /gestion/jeux/supprime/{jeuId}
    controller: App\Controller\JeuxController::supprimeAction
    
article_index:
    path:       /gestion/articles
    controller: App\Controller\ArticleController::index
    
article_new:
    path:       /gestion/article/new
    controller: App\Controller\ArticleController::new
    
article_edit:
    path:       /gestion/article/{id}/edit
    controller: App\Controller\ArticleController::edit
    
article_delete:
    path:       /gestion/article/{id}
    controller: App\Controller\ArticleController::delete
    
## --- ## ESPACE ADMINISTRATEUR ## --- ##
    
user_logout:
    path: /logout
    methods: GET

